xjpegroot(1)

NAME
xjpegroot - Image to background installer

SYNOPSIS
xjpegroot [-d xdisplay] -c/-t imagefile

DESCRIPTION

This manual page describes the xjpegroot program, the image to screen background installer for X Window. xjpegroot can load and install images to background from various formats, such as GIF, JPEG, PNG, PCX, BMP, XBM, XPM, TIFF, TGA and PhotoCD. Images may be intalled in tiling or in center mode.

OPTIONS

-d xdisplay
    Connect to X Server xdisplay.

-c  Install image in center of the screen, don't do tiling.

-t  Install image in tiling mode.

FILES

The xjpegroot program requires no configuration files.

SEE ALSO

xnc, ives, vs, es

BUGS

There may be bugs in the xjpegroot, but that's not very likely. But if you'll find the bug then please, send complete description to the author.

AUTHOR

Leonid Khramov (leo@xnc.dubna.su)